# Translation of Themes - Twenty Twenty in Malay
# This file is distributed under the same license as the Themes - Twenty Twenty package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-12-01 11:22:58+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: ms\n"
"Project-Id-Version: Themes - Twenty Twenty\n"

#: comments.php:127
msgid "Comments are closed."
msgstr "Komen telah ditutup."

#: inc/starter-content.php:197
msgid "Social Links Menu"
msgstr "Menu Pautan Sosial"

#: template-parts/content-cover.php:138 template-parts/content.php:48
msgid "Pages:"
msgstr "Halaman:"

#. Author of the theme
msgid "the WordPress team"
msgstr "pasukan WordPress"

#. Author URI of the theme
#: footer.php:38
msgid "https://wordpress.org/"
msgstr "https://wordpress.org/"
